Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros
cutoffs.cpp File Reference
`#include "cutoffs.h"`
`#include <stdio.h>`
`#include "classify.h"`
`#include "efio.h"`
`#include "globals.h"`
`#include "helpers.h"`
`#include "scanutils.h"`
`#include "serialis.h"`
`#include "unichar.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | REALLY_QUOTE_IT(x) QUOTE_IT(x)
#define | MAX_CUTOFF 1000

## Macro Definition Documentation

#define MAX_CUTOFF 1000

Definition at line 35 of file cutoffs.cpp.

#define REALLY_QUOTE_IT | ( |  | x | ) | QUOTE_IT(x)

Include Files and Type Defines —————————————————————————-

Definition at line 33 of file cutoffs.cpp.